#logotop {
	width: 181px;
	height: 124px;
	display: block;
}

/*	general styles	*/
body {
	background:#ccc url(../images/bg-body.gif) repeat-x;
	font:11px Arial, Helvetica, sans-serif;
	margin:0; 
	padding:7px 0 5px;
	color:#000;
}
h1{
	position:absolute;
	left:4px;
	top:6px;
	z-index:999;
	margin:0;
	padding:0;
	text-indent:-9999px;
	font-size:0;
	line-height:0;
}
h1 a{
	display:block;
	width:181px;
	height:124px;
	background:url(../images/logo.gif);
	overflow:hidden;
}
h2{
	margin:25px 0 8px 3px;
	padding:0;
	font-size:14px;
	color:#DA251D;
}
img{border:none;}
/*	structure	*/
.page{
	width:758px;
	overflow:hidden;
	position:relative;
	z-index:0;
	margin:0 auto;
	padding-top:71px;
}
.header{
	position:absolute;
	left:0;
	top:0;
	z-index:9;
	width:758px;
	height:197px;
	background:url(../images/bg-header.gif) no-repeat;
}
.container{
	width:758px;
	overflow:hidden;
	margin:0;
	background:url(../images/shadow.png) repeat-y;
}
.bg-container{
	width:748px;
	float:left;
	display:inline;
	margin-left:5px;
	background:#fff;
	padding:131px 0 3px;
}
.sub .bg-container{padding-bottom:52px;}

/* content */

.content a {
	color:#DA251D;
}

.content h2 {
	padding: 5px 46px 10px;
}
.content p {
	padding: 3px 50px;
}
.content ul {
	padding: 10px 60px;
}
.content li {
	padding: 3px 0;
}

/*	start header styles	*/
.header img{
	float:right;
	margin:6px 5px 0 0;
}
#persent{
	position:absolute;
	left:83px;
	top:145px;
	z-index:9999;
}
.info{
	position:absolute;
	left: 50px;
	top:7px;
	z-index: 99;
	overflow: hidden;
	margin:0;
	padding:0;
	list-style:none;
}
.info li,.info a{
	display:block;
	width:175px;
	height:25px;
	overflow:hidden;
	text-indent:-9999px;
}
.info li{margin-bottom:6px;}
#call{background:url(../images/txt-call.gif);}
#fax{background:url(../images/txt-fax.gif);}
#email{background:url(../images/txt-email.gif);}
#provider{
	height:35px;
	background:url(../images/txt-provider.gif) no-repeat 16px 13px;
}
/* end header styles	*/
/*	start navigation styles	*/
.nav{
	position:absolute;
	left:0;
	top:156px;
	z-index:999;
	width:748px;

	width:748px;
	margin:0 0 0 5px;
	padding:0;
	list-style:none;
}
.nav li{
	float:left;
	padding:0;
	position:relative;
	z-index:999;
}
.nav li a{
	float:left;
	width:100px;
	height:37px;
	text-indent:-9999px;
}
.nav li.active a,.nav li a:hover,.nav li:hover a,.nav li.hover a{background-position:0 -37px !important;}
#home{
	width:75px;
	background:url(../images/nav-home.gif);
}
#sales{
	width:100px;
	background:url(../images/nav-sales.gif);
}
#products{background:url(../images/nav-products.gif);}
#services{background:url(../images/nav-services.gif);}
#contact{background:url(../images/nav-contact.gif);}
#about{background:url(../images/nav-about.gif);}
#map{background:url(../images/nav-map.gif);}
#tips{
	width:73px;
	background:url(../images/nav-tips.gif);
}
.nav li ul {
	position:absolute;
	left:-1px;
	top:37px;
	z-index:9999;
	width:185px;
	height:auto;
	margin:0;
	padding:0 !important;
	background:none;
	display:none;
	list-style:none;
	border-left:1px #999 solid;
	border-right:1px #999 solid;
}
.nav li ul ul{
	left:185px;
	top:-1px;
	display:none !important;
	border-top:1px #999 solid;
}
.nav li:hover ul,.nav li.hover ul{display:block;}
.nav li ul li:hover ul,.nav li ul li.hover ul{display:block !important;}
.nav li li {
	margin:0;
	padding:0;
	height:auto;
	float:none !important;
	text-align:left;
}
.nav li li a {
	position:relative;
	z-index:9999;
	display:block;
	width:180px !important;
	height:19px !important;
	border-bottom: 1px #999 solid;
	background:#fff;
	cursor:pointer;
	padding:0 0 0 5px;
	float:none !important;
	text-indent:0 !important;
	text-decoration:none !important;
	text-transform: none;
	line-height:20px !important;
	color:#999 !important;
}
.nav li li a:hover{
	background:#fff !important;
	color:#f00 !important;
}
.nav li li.sub a:hover{background:#fff !important;}
.nav li li.sub li a:hover{background:#A7CEED !important;}
.nav li li.sub:hover a,.nav li li.sub.hover a{background:#fff !important;}
.nav li li.sub:hover li a,.nav li li.sub.hover li a{background:#fff !important;}
.nav li li.sub:hover li a:hover,.nav li li.sub.hover li a:hover{
	background:#fff !important; 
	color:#f00;
}
/*	end navigation styles	*/
/*	start left column styles	*/
.left-column{
	width:330px;
	float:left;
	overflow:hidden;
	padding:0 0 0 20px;
}
.left-column p{
	display:block;
	width:320px;
	margin:0 0 15px 5px;
	padding:0;
	line-height:15px;
}
#banner-sale{
	display:block;
	margin:0;
}
#banner-sale img{margin:0;}
/*	end left column styles	*/
/*	start right column styles	*/
.right-column{
	float:right;
	display:inline;
	width:334px;
	overflow:hidden;
	margin-right:20px;
}
#appoitments{
	width:334px;
	height:63px;
	overflow:hidden;
	margin:0 0 16px;
	background:url(../images/txt-appoitments.gif) no-repeat;
	text-indent:-9999px;
	font-size:0;
	line-height:0;
}
.red-box{
	width:334px;
	overflow:hidden;
	background:url(../images/red-box-bg.gif) repeat-y;
}
.red-box div{
	width:334px;
	overflow:hidden;
	background:url(../images/red-box-top.gif) no-repeat;
}
.red-box p{
	width:304px;
	min-height:39px;
	float:left;
	margin:0;
	padding:15px 10px 10px 20px;
	background:url(../images/red-box-btm.gif) no-repeat 0 bottom;
	font-size:14px;
	line-height:20px;
	font-weight:bold;
	color:#fff;
}
* html .red-box p{
	height:39px;
}
.red-box strong{
	color:#000;
	margin:0 0 0 15px;
}
.banner-list{
	margin:0;
	padding:0;
	list-style:none;
}
.banner-list li{
	clear:both;
	overflow:hidden;
	width:334px;
	margin-bottom:13px;
}
.banner-list a{
	display:block;
	width:334px;
	height:58px;
	text-indent:-9999px;
	font-size:0;
	line-height:0;
}
.banner-list a.left{
	float:left;
	width:160px;
	height:118px;
	margin:6px 13px 3px 0;
	background:url(../images/item-service.gif) no-repeat;
}
.banner-list a.right{
	float:right;
	width:160px;
	height:118px;
	margin-top:6px;
	background:url(../images/item-request.gif) no-repeat;
}
#roller{background:url(../images/item-roller.gif) no-repeat;}
#vertical{background:url(../images/item-vertical.gif) no-repeat;}
#roman{background:url(../images/item-roman.gif) no-repeat;}
#crumbs{
	width:694px;
	height:26px;
	background:url(../images/bg-crumbs.gif);
	margin:14px 0 0 23px;
	padding:0 0 0 8px;
	list-style:none;
}
#crumbs li{
	float:left;
	font:bold 10px/24px Verdana, Arial, Helvetica, sans-serif;
	color:#DA251D;
	padding: 0 6px;
}
#crumbs li span{
	font-weight:normal;
	color:#000;
}
#crumbs a {
	color: black;
}
.item-list{
	margin:15px 0 0 20px;
	padding:0;
	list-style:none;
}
.item-list li{
	float:left;
	width:212px;
	height:188px;
	background:url(../images/frame-item.gif) no-repeat;
	overflow:hidden;
	position:relative;
	margin:0 36px 20px 0;
}
.item-list li.last{margin-right:0;}
.item-list li img{
	position:absolute;
	left:5px;
	top:5px;
	z-index:0;
	margin:0;
}
.item-list li em{
	display:block;
	padding:0;
	width:143px;
	height:25px;
	overflow:hidden;
	position:relative;
	z-index:99;
	text-indent:-9999px;
	font-size:0;
	margin:64px 0 0 65px;
}
.item-list li span{
	display:block;
	position:relative;
	z-index:99;
	text-indent:-9999px;
	font-size:0;
	overflow:hidden;
	margin:122px 0 15px 130px;
}
.item-list li a{
	position:relative;
	z-index:99;
	margin:0 0 0 131px;
	color:#000;
}
.item-list li a:hover{text-decoration:none;}
#txt-roller{
	width:46px;
	height:28px;
	background:url(../images/txt-roller.gif);
	margin-top:34px;
}
#txt-wood{
	width:75px;
	height:45px;
	background:url(../images/txt-wood.gif);
	margin-top:28px;
	margin-bottom:5px;
}
#txt-vertical{
	width:57px;
	height:29px;
	background:url(../images/txt-vertical.gif) no-repeat;
	margin-top:28px;
	margin-bottom:5px;
}
#txt-venetian{
	width:67px;
	height:29px;
	background:url(../images/txt-venetian.gif);
}
#txt-velux{
	width:47px;
	height:28px;
	background:url(../images/txt-velux.gif);
}
#txt-roman{
	width:49px;
	height:26px;
	background:url(../images/txt-roman.gif);
}
#discount35{background:url(../images/discount35.png) no-repeat;}
#discount40{background:url(../images/discount40.png) no-repeat;}
#discount30{background:url(../images/discount30.png) no-repeat;}
/*	end right column styles	*/
/*	start footer styles	*/
.footer{
	margin:0 0 0 4px;
	padding:0;
	list-style:none;
	clear:both;
	width:750px;
	overflow:hidden;
	background:#DA251D;
}
.footer ul {
	padding: 0;
}
.footer li{
	float:left;
	width:83px;
	padding: 0 0 0 10px;
}
.footer a{
	float:left;
	text-decoration:none;
	color:#fff;	
}
.footer a:hover{text-decoration:underline;}
.bottom{
	width:758px;
	height:8px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	background:url(../images/bg-footer.png) no-repeat;
}
/*	end footer styles	*/

/* contactform */

#contactform  {
	margin: 0 30px;
}
#contactform  fieldset {
	margin: 0;
	border-width: 0;
}
#contactform  p {
	margin: 10px 20px 0 0;
}
#contactform  label {
	display: block;
	width: 22em;
	float: left;
	text-align: right;
	margin-right: 0.5em;
}

#submit, #reset {
	margin-left: 34px;
	border-width: 0;
	color: white;
	font-weight: bold;
	background: rgb(190,40,45);
	cursor: hand;
	cursor: pointer;
}
#submit {
	margin-left: 274px;
}

#topbanner {
	margin: -1px 0 0 67px;
	width: 570px;
	height: 124px;
	display: block;
	float: left;
}
html>body #topbanner {
	margin: -1px 0 0 134px;
}
